Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 27 Jun 2021 02:33:34 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Max Team.      I am Tharique haneefa,working in KSA.Recently I purchased.some dresses from max.through online. But it was returned. Due to small size.I requested for refund but there is no further follow ups from Max.... So I kindly requsted you that,,,I need a speedy refund or voucher...I prefer a voucher so that I can purchase easily from the nearest Max shop.       Please do the needful.... Tharique haneefa https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2753196